Skip to main content
PUT
Updates an existing Organization.

Authorizations

X-App-Id
string
header
required

App ID authentication. Enter your App ID below.

X-Api-Key
string
header
required

API Key authentication. Enter your key below.

Path Parameters

id
integer<int32>
required

Body

name
string | null
licenseNumber
string | null
slug
string | null
currencyCode
string | null
country
string | null
tin
string | null
address
string | null
accountType
string | null
isActive
boolean

Response

200

OK